perl-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Eric Cholet <cho...@logilune.com>
Subject Re: Multi-API Incompatible with PPI
Date Mon, 10 Jan 2005 12:08:16 GMT
Le 9 janv. 05, à 13:14, Adam Kennedy a écrit :

[...]
> Now the problem with multi-API situations is likely to be that under 
> normal situations, if some PPI-based software encounters 
> Apache::Something->method it would normally interpret it as a method 
> call in the "most current" version of the Apache::Something API.

Who knows, maybe I've done

   *Apache::Something::method = sub { ... };

and then all bets are off, modperl or no modperl.

--
Eric Cholet


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@perl.apache.org
For additional commands, e-mail: dev-help@perl.apache.org


Mime
View raw message